#film_block a:hover {COLOR: #FF3300; LEFT: 1px; POSITION: relative; TEXT-DECORATION: none; TOP: 1px}
.film_block{float:left;position:relative;padding:10px 10px 10px 0;width:348px;border-bottom:1px #ccc dashed;height:190px;overflow:hidden}
.film_block a.img img{float:left;width:121px;padding:3px;border:1px #C1DEEE solid}
.film_block dl{float:left;margin-left:8px; height:130px;overflow:hidden}
.film_block dt{font-size:14px;}
.film_block label{color:#000;font-weight:normal;font-size:9pt;}
.film_block dt.w1{width:150px;white-space:nowrap;overflow:hidden;}
.movie_w1{width:150px;white-space:nowrap;overflow:hidden;float:left;font-weight:bold;}
.movie_w1 a{ 
	text-decoration: none
}
.movie_h1{height:16px;width:205px;margin: 5px 0;overflow:hidden;float:left;float:left;font-weight:normal;}
.movie_h1 a{margin:0 10px 0 0;font-weight:normal;font-size:9pt;}
.movie_h2{width:205px;height:16px;overflow:hidden;font-weight:normal;font-size:9pt; line-height:140%;}
.film_block dt..movie_h2{font-size:9pt;}
.movie_h2 a{margin:0 10px 0 0}
.film_block dd.w2{width:205px;white-space:nowrap;overflow:hidden}
.movie_w2{width:205px;white-space:nowrap;overflow:hidden}
.film_block dd span{float:left;width:110px;white-space:nowrap;overflow:hidden}
.film_block dd span.l{width:72px}
.film_block dd span.l2{width:87px}
.film_block span.shi{position:absolute;top:10px;right:40px;font-size:36px;line-height:36px;color:#f60;font-weight:bold}
.film_block span.ge{float:left;position:absolute;top:5px;right:10px;font-size:20px;line-height:30px;color:#f60;}
.film_block span.ge:first-letter {float:left;font-size:1.8em;line-height:37px;font-weight:bold}
.film_block span.shifen{position:absolute;top:10px;right:-22px;font-size:36px;line-height:30px;color:#f60;font-weight:bold}
.film_block p{position:absolute;bottom:10px;left:134px;background:none}
.film_block p a{margin:0 2px}